version: 3


##############
## Claiming ##
##############


# If set to false, then future trader structures will not be claimed. Already generated structures will not be affected.
Claimed Trader Structures: true #  (default: True) 


#################################
## Mindistance between traders ##
#################################
# !!! WARNING !!!
# If you are using other mods that add traders be sure to have the mindistance set to the same value otherwise it will mess up and not result in correct spawnchances.
# If you are just running bettertraders and the supported mods this is no problem.


# Defines the distance between traders and is messured in blocks.
Minimal distance between traders: 600 # from 0 to 40000 (default: 600) 


##########################
## Trader spawn chances ##
##########################


# Defines the spawnchance of a specific trader structure type.
Traderwagons: 0.05 # from 0 to 10 (default: 0,05) 

# Defines the spawnchance of a specific trader structure type.
Rare Steampunkstyle: 0.01 # from 0 to 10 (default: 0,01) 

# Defines the spawnchance of a specific trader structure type.
Metal Traderwagons: 0.2 # from 0 to 10 (default: 0,2) 

# Defines the spawnchance of a specific trader structure type.
Tractors: 0.01 # from 0 to 10 (default: 0,01) 

# Defines the spawnchance of a specific trader structure type.
Coldclimate Traders: 0.1 # from 0 to 10 (default: 0,1) 


#####################
## Compatible mods ##
#####################


# Defines the spawnchance of bricklayers specific traders if that mod is loaded alongside bettertraders.
Bricklayers Traders: 0.03 # from 0 to 10 (default: 0,03) 

# Defines the spawnchance of expandedfoods specific traders if that mod is loaded alongside bettertraders.
Expandedfoods Traders: 0.004 # from 0 to 10 (default: 0,004) 

# Defines the spawnchance of booktrader specific traders if that mod is loaded alongside bettertraders.
Booktrader Traders: 0.2 # from 0 to 10 (default: 0,2) 


###############################
## Trader village formations ##
###############################


# Defines the spawnchance of a specific trader structure type.
Trader Villages Spawn Chance: 0.1 # from 0 to 10 (default: 0,1) 